Loading...
Searching...
No Matches
connection.hpp File Reference
`#include <string>`
`#include <boost/noncopyable.hpp>`
Include dependency graph for connection.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | sqlite::connection
| connection is used to open, close, attach and detach a database. Further it has to be passed to all classes since it represents the connection to the database and contains the internal needed handle, so you can see a connection object as handle to the database An object of this class is not copyable More...

## Namespaces

namespace | sqlite